QCDRM(4)

NAME
qcdrm - Qualcomm Snapdragon DRM subsystem

SYNOPSIS
qcdrm* at fdt?

DESCRIPTION
The qcdrm driver provides support for the MSM Mobile Display Subsystem (MDSS) found on the Qualcomm Snapdragon SoCs.

SEE ALSO
drm(4), intro(4), qcdpc(4)

HISTORY
The qcdrm driver first appeared in OpenBSD 7.8.

AUTHORS
-nosplit The qcdrm driver was written by Mark Kettenis <kettenis@openbsd.org>.

BUGS
The qcdrm driver does not implement any usable DRM functionality yet.